Information

Description
AspNetCore integration for Vsts.Net
Version
0.2.3
Project Url
https://github.com/BerserkerDotNet/VSTS.Net
View on NuGet: http://www.nuget.org/packages/VSTS.Net.AspNetCore

Dependencies

Here are the packages that version 0.2.3 of VSTS.Net.AspNetCore depends on.

VSTS.Net : (0.2.3) Microsoft.Extensions.DependencyInjection.Abstractions : (2.1.0) Microsoft.Extensions.Http : (2.1.0)

Authors

 

Installing with NuGet

PM> Install-Package VSTS.Net.AspNetCore

Packages that Depend on VSTS.Net.AspNetCore

No packages were found that depend on version 0.2.3.